<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">GAY MARABƏŊ UWANA MATA ATSETSÈR Evangile selon Matthieu</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">GAY MARABƏŊ UWANA MARK ATSETSÈR Evangile selon Marc</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">GAY MARABƏŊ UWANA LUKA ATSETSÈR Evangile selon Luc</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">GAY MARABƏŊ UWANA YUHANA ATSETSÈR Evangile selon Jean</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">SLƏRAY AŊA AZLAMƏNA MATAPLA LA SLAKA YESU Les Actes des Apôtres</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">WAKITÀ UWANA POL ATSETSÈR À AZLA ROM Lettre de Paul aux Romains</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">MATERA AŊA WAKITÀ UWANA POL ATSETSÈR À AZLA KORINTIYA Première Lettre de Paul aux Corinthiens</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">MASƏLA AŊA WAKITÀ UWANA POL ATSETSÈR À AZLA KORINTIYA Deuxième Lettre de Paul aux Corinthiens</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">WAKITÀ UWANA POL ATSETSÈR À AZLA GALATIYA Lettre de Paul aux Galates</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">WAKITÀ UWANA POL ATSETSÈR À AZLA EFESƏYA Lettre de Paul aux Eph'esiens</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">WAKITÀ UWANA POL ATSETSÈR À AZLA FILIPIYA Lettre de Paul aux Philippiens</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">WAKITÀ UWANA POL ATSETSÈR À AZLA KOLOSƏYA Lettre de Paul aux Colossiens</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">MATERA AŊA WAKITÀ UWANA POL ATSETSÈR À AZLA TESALONIKI Première Lettre de Paul aux Thessaloniciens</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">MASƏLA AŊA WAKITÀ UWANA POL ATSETSÈR À AZLA TESALONIKI Deuxième Lettre de Paul aux Thessaloniciens</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">MATERA AŊA WAKITÀ UWANA POL ATSETSÈR À TIMOTAWUS Première Lettre de Paul à Timoth'ee</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">MASƏLA AŊA WAKITÀ UWANA POL ATSETSÈR À TIMOTAWUS Deuxième Lettre de Paul à Timoth'ee</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">WAKITÀ UWANA POL ATSETSÈR À TITUS Lettre de Paul à Tite</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">WAKITÀ UWANA POL ATSETSÈR Lettre de Paul à Phil'emon</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">WAKITÀ UWANA MASLA MATAPLA ANIK ATSETSÈR À AZLA IBƏRANƏŊKOWEN Lettre aux H'ebreux</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">WAKITÀ UWANA YAKUBA ATSETSÈR Lettre de Jacques</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">MATERA AŊA WAKITÀ UWANA PIYER ATSETSÈR Première Lettre de Pierre</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">MASƏLA AŊA WAKITÀ UWANA PIYER ATSETSÈR Deuxième Lettre de Pierre</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">MATERA AŊA WAKITÀ UWANA YUHANA ATSETSÈR Première Lettre de Jean</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">MASƏLA AŊA WAKITÀ UWANA YUHANA ATSETSÈR Deuxième Lettre de Jean</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">MAMAKƏR AŊA WAKITÀ UWANA YUHANA ATSETSÈR Troisième Lettre de Jean</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">WAKITÀ UWANA YAHUDA ATSETSÈR Lettre de Jude</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">WAKITÀ AŊA AZLATATAK UWANA YESU AFƏTÀLA À YUHANA À AMA ALA Apocalypse</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">Mata</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">Mark</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">Luka</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">Yuhana</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">Sləray</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">Rom</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">1 Korintiya</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">2 Korintiya</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">Galatiya</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">Efedəya</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">Filipiya</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">Kolosəya</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">1Tesaloniki</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">2Tesaloniki</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">1Timotawus</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">2Timotawus</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">Titus</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">Filemon</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">Ibəranəŋkowen</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">Yakuba</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">1 Piyer</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">2 Piyer</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">1Yuhana</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">2Yuhana</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">3Yuhana</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">Yahuda</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">Mafətàla</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">Mata</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">Mark</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">Luka</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">Yuhana</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">Sləray</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">Rom</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">1 Korintiya</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">2 Korintiya</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">Galatiya</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">Efedəya</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">Filipiya</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">Kolosəya</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">1Tesaloniki</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">2Tesaloniki</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">1Timotawus</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">2Timotawus</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">Titus</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">Filemon</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">Ibəranəŋkowen</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">Yakuba</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">1 Piyer</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">2 Piyer</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">1Yuhana</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">2Yuhana</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">3Yuhana</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">Yahuda</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">Mafətàla</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator />
    <dc:contributor>Wycliffe Bible Translators, Inc.</dc:contributor>
    <dc:title>Wakità Zəzagəla Wakità Aŋa Makəs Vok Slawda Mawga (Cameroun)</dc:title>
    <dc:description>Matal: Wakità Zəzagəla Wakità Aŋa Makəs Vok Slawda Mawga (Cameroun) (New Testament)</dc:description>
    <dc:date>2020-11-18</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>mfh</dc:language>
    <dc:publisher>PNG Bible Translation Association</dc:publisher>
    <dc:rights>Copyright © 2019 Wycliffe Bible Translators, Inc.


All rights reserved.
</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>;</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ §</footnoteMarkers>
  <BookSourceForMarkerXt>ShortName</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>mfh</iso>
  <isoVariant />
  <langName />
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>Wakità Zəzagəla Wakità Aŋa Makəs Vok Slawda Mawga (Cameroun)</coverTitle>
</vernacularParms>